.wr-ocfilter{
	margin-top: 25px;
	margin-bottom: 40px;
}
.collapse
{
	display: none;
}
button,input,optgroup,select,textarea
{
	color: inherit;
	font: inherit;
	margin: 0;
}
button
{
	overflow: visible;
}
button,select
{
	text-transform: none;
}
button,html input[type=button],input[type=reset],input[type=submit]
{
	cursor: pointer;
	webkit-appearance: button;
}
.dropdown-menu
{
	background-color: #fff;
	border: 1px solid #fbe4b0;
	box-shadow: 4px 4px 1px rgba(111,116,117,.4);
	display: none;
	float: left;
	font-size: 12px;
	left: 0;
	list-style: none;
	margin: 0;
	min-width: 400px;
	padding: 0;
	position: absolute;
	text-align: left;
	top: 100%;
	z-index: 1000;
}
.text-center
{
	text-align: center;
}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,html,i,iframe,img,ins,kbd,label,legend,li,main,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video
{
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
dfn,em,i
{
	font-style: italic;
}
button,input,optgroup,select,textarea
{
	color: inherit;
	font: inherit;
	margin: 0;
}
button
{
	overflow: visible;
}
button,select
{
	text-transform: none;
}
button,html input[type=button],input[type=reset],input[type=submit]
{
	cursor: pointer;
	webkit-appearance: button;
}
input
{
	line-height: normal;
	outline: 0;
}
i
{
	display: inline-block;
}
.btn
{
	border: 1px solid #000;
	border-radius: 5px;
	cursor: pointer;
	display: inline-block;
	moz-user-select: none;
	ms-user-select: none;
	text-align: center;
	transition: all .2s ease;
	user-select: none;
	vertical-align: middle;
	webkit-transition: all .2s ease;
	webkit-user-select: none;
	white-space: nowrap;
}

.fa
{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	moz-osx-font-smoothing: grayscale;
	text-rendering: auto;
	webkit-font-smoothing: antialiased;
}
.pull-right
{
	float: right;
}
.fa.pull-right
{
	margin-left: .3em;
}
.fa-close:before,.fa-remove:before,.fa-times:before
{
	content: "\f00d";
}
.fa-angle-down:before
{
	content: "\f107";
}
.dropdown,.dropup
{
	position: relative;
}
.open>.dropdown-menu {
	display: block;
}
.collapse.in {
	display: block;
}
@media (min-width:992px)
{
	.hidden-lg-up
	{
		display: none!important;
	}
}
@media (max-width:1199px)
{
	.hidden-lg-down
	{
		display: none!important;
	}
}





.ocfilter-option .ocf-option-values
{
	overflow: visible;
}
.list-group-item
{
	overflow: visible!important;
}
.ocfilter-option .ocf-option-values .dropdown-menu
{
	max-height: 250px;
	min-width: 100%;
	overflow: auto;
	padding: 10px;
}
.ocfilter-option .ocf-image
{
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	height: 19px;
	margin: 1px -16px 0 -3px;
	position: relative;
	width: 19px;
	z-index: 10;
}
.ocfilter-option label
{
	cursor: pointer;
	display: block;
	font-weight: 400;
	padding: 7px 0;
	white-space: normal;
	width: 100%;
}
.ocfilter-option label small
{
	background-color: #dbeaf9;
	color: #0e6a93;
	font-size: 10px;
	font-weight: 200;
	margin-left: 5px;
}
.ocfilter-option label.disabled
{
	color: #c7c7c7;
}
.ocfilter-option label.ocf-color.disabled
{
	opacity: .1;
}
.ocfilter-option label.disabled small
{
	background-color: #c7c7c7;
	color: #999;
}
.selected-options
{
	color: #333;
	padding: 0;
}
.selected-options .ocfilter-option
{
	background-color: #f8f8f8;
	font-size: 10px;
	padding: 4px 5px;
}
.btn-filter-reset
{
	background: 0 0;
	border: none;
	padding: 0;
}
#ocfilter-price .ocf-option-values
{
	padding: 10px 10px 5px;
}
.trackbar,.trackbar .left-block,.trackbar .right-block
{
	height: 4px;
}
.scale
{
	margin-bottom: 35px;
	margin-left: 15px;
	margin-right: 15px;
}
.ocfilter
{
	background: #f9f9f9;/*#f1f1f1;*/
	color: #3e3e3e;/*#6f7475;*/
	/*font-family: MyriadPro-SemiboldIt;*/
	padding: 10px 5px;
	border:1px solid #999;
}
.ocfilter .list-group
{
	font-size: 0;
}
.ocfilter .form-inline
{
	font-size: 0;
	white-space: nowrap;
}
.ocf-price
{
	font-size: 0.96rem;
	padding: 8px 10px 7px 35px;
	width: 100%;
}
.ocfilter .form-inline .form-group
{
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}
.ocfilter-option
{
	display: inline-block;
	min-width: 17.5%;
	padding: 0 2px;
	vertical-align: top;
}
.block-ocf-price
{
	font-size: 0;
	width: 30%;
}
.block-ocf-price .form-group
{
	padding: 0 2px;
	position: relative;
	width: 40%;
}
.block-ocf-price .ocf-option-name
{
	width: 20%;
}
.ocf-price-prefix
{
	font-size: 1.1rem;
	left: 10px;
	margin: auto;
	ms-transform: translateY(-50%);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	webkit-transform: translateY(-50%);
}
.ocfilter-option label
{
	width: auto;
}
.ocfilter-option label.ocf-selected,.ocfilter-option label:hover
{
	color: #DD5454;/*#ecd16b;*/
}
.ocfilter-option label.ocf-color.selected,.ocfilter-option label.ocf-color:hover
{
	border: 2px solid #DD5454;/*#ecd16b;*/
}
.ocfilter-option label input
{
	display: none;
}
#ocfilter-button button,.ocfilter-option .fields-price,.ocfilter-option .ocf-option-description,.ocfilter-option .ocf-option-name,.ocfilter-option .ocf-option-values
{
	font-size: 0.96rem;
	padding: 10px 5px;
}
.ocfilter-option .ocf-option-name-dropdown
{
	border: 1px solid #6f7475;
	cursor: pointer;
}
.ocfilter-option .ocfilter-option-selected,.ocfilter-option .open .ocf-option-name-dropdown
{
	border-color: #DD5454;/*#ecc32f;*/
}
.ocfilter-option .dropdown-menu
{
	border: 1px solid #6f7475;
	box-shadow: 5px 5px 0 rgba(92,92,92,.4);
	left: 50%;
	min-width: 300px;
	moz-box-shadow: 5px 5px 0 rgba(92,92,92,.4);
	ms-transform: translateX(-50%);
	transform: translateX(-50%);
	webkit-box-shadow: 5px 5px 0 rgba(92,92,92,.4);
	webkit-transform: translateX(-50%);
	z-index: 99;
}
.ocfilter-option .dropdown-menu label
{
	text-align: center;
}
.ocfilter-option .dropdown-menu ul li label
{
	min-width: 150px;
}
.ocfilter-option .ocf-color
{
	background: linear-gradient(135deg,red 0,#fcef00 20%,#00e000 40%,#00a5f2 60%,#cb00d6 80%,#fc0093 100%);
	background: -moz-linear-gradient(-45deg,red 0,#fcef00 20%,#00e000 40%,#00a5f2 60%,#cb00d6 80%,#fc0093 100%);
	background: -ms-linear-gradient(-45deg,red 0,#fcef00 20%,#00e000 40%,#00a5f2 60%,#cb00d6 80%,#fc0093 100%);
	background: -o-linear-gradient(-45deg,red 0,#fcef00 20%,#00e000 40%,#00a5f2 60%,#cb00d6 80%,#fc0093 100%);
	background: red;
	background: -webkit-gradient(linear,left top,right bottom,color-stop(0,red),color-stop(20%,#fcef00),color-stop(40%,#00e000),color-stop(60%,#00a5f2),color-stop(80%,#cb00d6),color-stop(100%,#fc0093));
	background: -webkit-linear-gradient(-45deg,red 0,#fcef00 20%,#00e000 40%,#00a5f2 60%,#cb00d6 80%,#fc0093 100%);
	border: 1px solid #6f7475;
	border-radius: 3px 3px 3px 3px;
	display: inline-block;
	height: 25px;
	margin: 2px;
	width: 25px;
}
#ocfilter-button
{
	font-size: 0;
}
#ocfilter-button button
{
	border: none;
	border-radius: 0;
	color: #fff;
	width: 50%;
}
#ocfilter-button .btn-danger
{
	background: #fff;
	border: 1px solid #E6583C;
	color: #E6583C;
}
#ocfilter-button .btn-primary
{
	background: #E6583C;
	border: 1px solid #E6583C;
	color:#fff;
}
.ocfilter-option .ocf-price-prefix:hover
{
	color: #6f7475;
}
.list-unstyled
{
	list-style:none;
}
#ocfilter .fa-times
{
	color:#DD5454;
}
#ocfilter .ocfilter-option .ocf-option-name-dropdown
{
	max-height: 39px;
}
@media(min-width:992px)
{
	.ocfilter.collapse
	{
		display: block !important;
	}
	.ocfilter-option .dropdown-menu .dropdown-inner
	{
		display: table;
	}
	.ocfilter-option .dropdown-menu .dropdown-inner>ul
	{
		display: table-cell;
	}
	.ocfilter-option .dropdown-menu ul:not(:first-child)
	{
		border-left: 1px solid #6f7475;
	}
}
@media(max-width:991px)
{
	.wr-ocfilter
	{
		margin: 5px 5px 15px;
	}
	.ocfilter-button-mobile
	{
		background: 0 0;
		border: 2px solid #E6583C;
		color: #E6583C;
		display: block;
		font-size: 1.3em;
		padding: 10px 15px;
		width: 100%;
	}
	.ocfilter
	{
		padding: 0;
	}
	.block-ocf-price
	{
		width: 100%;
	}
	.block-ocf-price .form-group
	{
		width: 50%;
	}
	.ocfilter-option
	{
		display: block;
		padding: 5px 0;
	}
	.ocfilter-option .dropdown-menu
	{
		float: none;
		min-width: auto;
		ms-transform: none;
		position: static;
		transform: none;
		webkit-transform: none;
		width: auto;
	}
	#ocfilter-button button,.ocfilter-option .fields-price,.ocfilter-option .ocf-option-description,.ocfilter-option .ocf-option-name,.ocfilter-option .ocf-option-values
	{
		padding: 12px 7px;
	}
}

